#ifndef _SYSINFO_H
#define _SYSINFO_H

#define sys_cfg_file "/usr_app/syscfg.ini"

int web_get_sys_para(int eid, Webs *wp, int argc, char **argv);


void sys_reboot(Webs *wp);


void ethx_process(Webs *wp);


int save_sntp_server(char *server);


void sntp_process(Webs *wp);


void rtc_process(Webs *wp);


void ied_rename_process(Webs *wp);


#endif

